### JavaScript

#### Options

| Option         | Default Selector     | Description                                |
| -------------- | -------------------- | ------------------------------------------ |
| `selectorInit` | `[data-numberinput]` | The CSS selector to find number input HTML |

#### Events

| Name     | Description                                                       |
| -------- | ----------------------------------------------------------------- |
| `click`  | Increases and decreases value attribute of number-input           |
| `change` | Emitted when click event inceases or decreases number-input value |
